mwMsgChannelSend Struct Reference

`#include <mw_message.h>`

## Data Fields

struct mwOpaque | data
| protocol data to be interpreted by the handling service
struct mwMessage | head
guint16 | type
| message type.

## Field Documentation

## data

struct mwOpaque mwMsgChannelSend::data

protocol data to be interpreted by the handling service

## head

struct mwMessage mwMsgChannelSend::head

## type

guint16 mwMsgChannelSend::type

message type.

each service defines its own send types. Type IDs are only necessarily unique within a given service.

The documentation for this struct was generated from the following file:

- mw_message.h